@font-face {
  font-display: swap;
  font-family: 'DINNextLTPro-Regular';
  src: url('/static/fonts/DINNextLTPro-Regular.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueLTPro-Lt';
  src: url('/static/fonts/HelveticaNeueLTPro-Lt.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueLTPro-Bd';
  src: url('/static/fonts/HelveticaNeueLTPro-Bd.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('/static/fonts/HelveticaNeueLTPro-Roman.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'HelveticaNeueLTPro-Md';
  src: url('/static/fonts/HelveticaNeueLTPro-Md.woff') format('woff');
}
@font-face {
  font-family: 'Neue Helvetica W01';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/NH-300.ttf') format('truetype'),
    url('/static/fonts/NH-300.woff') format('woff');
}
@font-face {
  font-family: 'Neue Helvetica W01';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/NH-400.ttf') format('truetype'),
    url('/static/fonts/NH-400.woff') format('woff');
}
@font-face {
  font-family: 'Neue Helvetica W01';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/static/fonts/NH-700.ttf') format('truetype'),
    url('/static/fonts/NH-700.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-family: 'DIN Next W01';
  font-weight: 200;
  font-style: normal;
  src: local('DIN Next W01'),
    url('/static/Secondary-DIN-200.woff2') format('woff2'),
    url('/static/Secondary-DIN-200.woff') format('woff');
}
@font-face {
  font-family: 'DIN Next W01';
  font-display: swap;
  font-weight: 400;
  font-style: normal;
  src: local('DIN Next W01'),
    url('/static/Secondary-DIN-400.woff') format('woff');
}
